## prism-webapp-whatthetrend 1.1

=== debian/changelog ===
prism-webapp-whatthetrend (1.1) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 13 Nov 2009 18:12:55 +0100
