=== debian/control ===
Source: prism-webapp-whatthetrend
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-whatthetrend
Architecture: all
Depends: prism
Homepage: http://whatthetrend.com/
Description: WhatTheTrend WebApp for Prism
 WhatTheTrend WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
